### A free/open-source library for quantitative finance

Classes
ql/quotes/compositequote.hpp File Reference

purely virtual base class for market observables More...

`#include <ql/quote.hpp>`
`#include <ql/types.hpp>`
`#include <ql/handle.hpp>`
`#include <ql/errors.hpp>`
Include dependency graph for compositequote.hpp:

## Classes

class | CompositeQuote< BinaryFunction >
| market element whose value depends on two other market element More...

## Detailed Description

purely virtual base class for market observables